<?xml version="1.0"?>
<GenericProfileOfMP3Settings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Name>MP3-128ABR</Name>
  <Settings>
    <PreferredDecoderString>NicAudio</PreferredDecoderString>
    <DownmixMode>StereoDownmix</DownmixMode>
    <BitrateMode>ABR</BitrateMode>
    <Bitrate>128</Bitrate>
    <AutoGain>true</AutoGain>
    <SampleRateType>deprecated</SampleRateType>
    <SampleRate>KeepOriginal</SampleRate>
    <TimeModification>KeepOriginal</TimeModification>
    <ApplyDRC>false</ApplyDRC>
    <Normalize>100</Normalize>
    <Quality>4</Quality>
    <AbrBitrate>128</AbrBitrate>
  </Settings>
</GenericProfileOfMP3Settings>